Subject: [TR] Wire Wheel Tuning

From: William Brewer <[email-masked]>
Date: Tue, 25 Jun 2013 15:16:37 -0700 (PDT)

The best way to tune wire wheels is to order yourself a new set of
Daytons. Or Panasports. Used wire wheels are not worth the trouble.

-Bill in Tehachapi

Message: 6
Date: Mon, 24 Jun 2013 23:01:22 -0700
From:
Sean Friele <[email-masked]>
To: "[email-masked]"
<[email-masked]>
Subject: [TR] Wire Wheel Tuning
Message-ID:
   
<[email-masked]>

I live in Seattle and I recently
got my Triumph TR3A driving again. Now I need
to get my wheels tuned. Does
anyone know if there is someone who could do that
in the Northwest?

** [email-masked] **

Archive: http://www.team.net/archive